postal_code_editmask=00000
province_editmask=>CC
phone_editmask=(9999) 99999999
month_year_editmask=MM/yy
OK=OK
read_only=Impossibile modificare questo valore
enter_value=Immettere un valore per {0}
card_expired=La carta di credito \u00e8 gi\u00e0 scaduta
format_error=Controllare il formato del valore immesso
value_required=<obbligatorio>
1001=JBuilder \u00e8 un strumento visuale per lo sviluppo in Java che consente di creare applicazioni  client/server ad alte prestazioni, indipendenti dalla piattaforma ed applicazioni multi-tier che si estendono all'intera azienda. L'ambiente estremamente produttivo, basato sui componenti di JBuilder \u00e8 progettato per tutti i livelli dei progetti di sviluppo, dalla creazione di applets e applicazioni che richiedono una connettivit\u00e0 client/server ai database, a soluzioni distribuite di automazione a livello aziendale.
1002=Delphi ha vinto pi\u00f9 di 30 premi per l'innovazione tecnica che si basa sulla sua particolare combinazione di un compilatore ottimizzato di codice nativo rapidissimo, un'architettura basata sui componenti altamente produttiva e orientata agli oggetti, e la scalabile tecnologia dei database.
1003=IntraBuilder \u00e8 il primo set completo di strumenti visuali JavaScript che consente a chi sviluppa in azienda di creare, effettuare la manutenzione e distribuire facilmente applicazioni Intranet dinamiche, basate sui dati. Grazie alla combinazione degli affidabili strumenti per database di Borland con JavaScript, il potente linguaggio di scripting per Web sviluppato da Netscape, gli utenti di IntraBuilder possono creare rapidamente soluzioni database multipiattaforma su Web - senza necessit\u00e0 di una programmazione complessa.
1004=C++ Builder per Windows 95 e NT unisce la rapidit\u00e0 dello sviluppo visuale, la produttivit\u00e0 dei componenti riutilizzabili e la potenza di C++. C++ Builder fa da complemento agli strumenti esistenti e ai programmi, mette a disposizione una connettivit\u00e0 scalabile ai database, e fornisce agli  sviluppatori in C++ la pi\u00f9 completa soluzione di sviluppo di applicazioni Desktop e Client/Server.
1005=Borland C++ esalta al massimo la produttivit\u00e0 individuale grazie allo sviluppo parallelo a 32/16-bit in un solo IDE. Potrete apprezzare i tempi di generazione rapidissimi grazie alla nuova tecnologia di link incrementale. Utilizza le librerie OWL e MFC standard di mercato - il codice sorgente viene fornito col prodotto! Sviluppo rapido grazie all'IDE completamente programmabile con Object Scripting e alla migliore implementazione ANSI/ISO disponibile di C++. Include il pluripremiato Borland C++ 4.5 per lo sviluppo di applicazioni per l'ambiente Windows 3.1. Compatibile anche con Borland C++Builder!
2001=La bottiglia termica sportiva con cannuccia flessibile e tappo. Mantiene fresca per ore 1 litro della vostra bevanda sportiva preferita. In materiale plastico, isolamento termico removibile con impresso il logo Borland.
2002=Palle da golf con monogramma Borland - Edizione Limitata. Migliorate RADicalmente la vostra abilit\u00e0 a golf con queste palle ad alta tecnologia della Titleist.  Disponibili in confezioni da 3 pezzi.
2003=Tappetino mouse Borland - Edizione per collezionisti. Il vostro mouse scorrer\u00e0 a velocit\u00e0 supersonica su questo speciale tappetino. Ordinatelo subito--le scorte sono limitate!
2004=La tazza da caff\u00e8 Borland in ceramica: la riempi una volta e puoi andare dove vuoi! Grazie all'ampia e stabile base e all'orlo stretto, non si correr\u00e0 pi\u00f9 alcun rischio di versare sulla scrivania la propria miscela Java preferita. Capacit\u00e0 1/2 litro, disponibile nei colori Nero, Bordeaux, Marrone o Verde smeraldo.
2005=Confrontate la penna a sfera di Borland con la vostra. Leggerissima, fusto extra-largo garantisce una presa confortevole. Accetta cartucce di ricarica standard, disponibile nei colori Bordeaux, Nero o Verde smeraldo.
3001=Allo stadio s\u00ec, ma con stile grazie al berretto da baseball bicolore di Borland. Taglia unica, disponibile nei colori Beige/Bruciato, Grigio chiaro/Grigio scuro e Bordeaux/Bordeaux.
3002=Giacca a vento. Indossate questo attraente giubbotto in nailon e, sia che tiri vento o piova, starete confortevolmente al caldo. Il logo Borland \u00e8 ricamato con stesso colore contrastato della fodera. Disponibile nei colori Blu chiaro/Bruciato e Bianco/Nero.
3003=Polo. Un tocco di eleganza senza rinunciare al comfort grazie all'intramontabile polo con logo Borland. Disponibile in un arcobaleno di colori: Bianco, Rosso, Blu, Teal, Lilla, Verde smeraldo e Nero. Taglie: M, L, XL.
3004=Allenamenti confortevoli e un pizzico di stile indossando i pantaloncini sportivi con logo Borland. 100% nylon con fodera in cotone e tasche posteriori.  Disponibile nei colori Blu, Rosso e Bianco.  Taglie: S, M, L.
3005=Blusa classica Borland. Il dono perfetto per l'atleta tecnico. In puro cotone al 100%, con logo Borland ricamato sul davanti a sinistra. Disponibile in nei colori Grigio chiaro, Bianco e Blu scuro. Taglie: M, L, XL.
one_for_all=Taglia unica
S=S
M=M
L=L
XL=XL
white_black=Bianco/Nero
white=Bianco
black=Nero
burgundy=Bordeaux
maroon=Marrone
emerald=Verde smeraldo
beige_charcoal=Beige/Bruciato
ltGrey_dkGrey=Grigio chiaro/Grigio scuro
burgundy_burgundy=Bordeaux/Bordeaux
black_aqua=Nero/Azzurro
navy_gold=Blu scuro/Oro
red_black=Rosso/Nero
ltblue_charcoal=Blu chiaro/Bruciato
ltGrey=Grigio chiaro
navy=Blu scuro
blue=Blu
red=Rosso
teal=Verde acqua
violet=Violetto
phone=Telefono
fax=Fax
province=Provincia
e_mail=e-mail
last_name=Cognome
country=Nazione
address2=Indirizzo 2
address1=Indirizzo 1
first_name=Nome
postal_code=CAP
middle_name=Secondo nome
city=Citt\u00e0
local_price=Prezzo in valuta
description=Descrizione
quantity=Quantit\u00e0
sku=Cod.Articolo
extd_price=Totale articolo
size=Taglia
color=Colore
unit_price=Prezzo unitario
